/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.61
*/

/* Theme customization starts here
-------------------------------------------------------------- */

html body.page-id-2691 #menu #menu-main-menu {
	display:none !important;
}
html {
	font-size:18px;
}

h1#logo {
	background:url(/wp-content/uploads/2016/08/logo-wko-2-01.svg) center center no-repeat;
	position:absolute;
	top:2rem;
	left:50%;
	transform:translate(-50%,0);
	text-indent:-999em;
	height:8rem;
	width:100%;
}

/* ============================================================= */
/* CONGRESSES GRID --------------------------------------------- */
/* ============================================================= */

#Content .wso-congresses-overview .tg-item {
	/*position:relative !important;*/
}
#Content .wso-congresses-overview .tg-item .tg-top-holder {
	/*position:absolute;*/
	width:60%;
	margin:0 auto;
	
}
.sticky-white #Top_bar.is-sticky, .sticky-white #Top_bar.is-sticky #menu {
    background: #26242c;
}
.sticky-white #Top_bar.is-sticky .menu > li > a {
    color: #fff !important;
}


/* > 1024 ------------------------------------------------------------------------------------------------------------- > 1024 */
@media only screen and (min-width: 1024px) {

	html {font-size:10px;}

	#Content .wso-congresses-overview {
		padding-top:5rem !important;
		background-size:cover !important;
	}
	/*
	#Content .wso-congresses-overview:before {
		content:"";
		display:block;
		position:absolute;
		top:0;
		height:100%;
		width:1px;
		left:50%;
		border-left:1px dashed rgb(253, 231, 0) !important;
		visibility:visible !important;
		z-index:9;
	} 
	*/

}



/* > 1240 ------------------------------------------------------------------------------------------------------------- > 1240 */
@media only screen and (min-width: 1240px) {

	#Content .wso-congresses-overview {
		padding-top: 0rem !important;
	}

	#Content .wso-congresses-overview .tg-grid-slider,
	#Content .wso-congresses-overview .tg-grid-holder,
	#Content .wso-congresses-overview .wso-congress-teaser,
	#Content .wso-congresses-overview .tg-grid-wrapper {
		height: calc(100vh - 20px) !important;
		min-height: calc(100vh - 20px) !important;
		min-width: 100% !important;
		width: 100% !important;
	}
	.wso-congresses-overview .tg-item {
		height: 50vh !important;
		min-height: 50vh !important;
		min-width: 50% !important;
		width: 50% !important;

	}
	.wso-congresses-overview .tg-item-image,
	.wso-congresses-overview .tg-item-inner {
		/* height: calc(100vh - 20px) !important; */
		/* min-height: calc(100vh - 20px) !important; */
		/* min-width: 100% !important; */
		/* width: 100% !important; */
	}
	.wso-congresses-overview {
		position:relative;
		height: calc(100vh - 20px) !important;
		min-height: calc(100vh - 20px) !important;
		min-width: 100% !important;
		width: 100% !important;
		background-color:#191c1d !important;
	}
}


.wso-congresses-overview {
	background:#25242c url(/wp-content/uploads/2016/08/slider-background.jpg) left top no-repeat;
	background-size:200% !important;
}
.wso-congresses-overview .section_wrapper.mcb-section-inner {
	margin:0 !important;
	padding:0 !important;
}
#grid-2651 .tg-item-overlay {
    background-color: rgba(22,22,22,0) !important;
}
.wso-congresses-overview:after {
	content:"";
	position:absolute;
	top:0;
	left:0;
	right:0;
	height:100%;
	width:100%;
	display:block;
    z-index: 6;
    background-color: rgba(38, 36, 44, .72);
    border-color: rgba(0, 0, 0, 0.5);
}

#Content .wso-congresses h2 {
    font-size: 4.055555555555555rem;
    line-height: 4.055555555555555rem;
    font-weight: 300;
    color: rgb(253, 231, 0) !important;
    font-family: "Roboto Condensed";
    text-align: center;
    letter-spacing: 0.1111111111111111rem;
}


.tg-wso-congresses .tg-element-6 {
	margin:0 !important;
}

#Content .wso-congresses h2.wso-headline {
	padding-bottom:3.5rem;
}

#Content .wso-congresses h2.wso-headline:after {
	display:block;
	content:"";
	height: 4rem;
	width: 25%;
	background:url(/wp-content/uploads/2016/08/logo-01.svg) center bottom no-repeat;
	background-size:contain;
	margin:0 auto;
}


/* < 768 ------------------------------------------------------------------------------------------------------------- > 768 */
@media only screen and (max-width: 768px) {

	html {
		font-size:1vw;
	}
	#Content .wso-congresses {
		padding-top: 28rem;
	}
	#Content .wso-congresses .tg-item.tg-wso-congresses {
		/* height:21vh !important; */
		/* min-height:30rem !important; */
	}


#Content .wso-congresses h4.wso-location {
	font-size:3rem !important;
	line-height:6rem !important;
}


	h1#logo {
		top:2rem;
		height: 22rem;
		width:100%;
	}

	#Content .wso-congresses h2.wso-headline:after {
		height:5rem;
		background:url(/wp-content/uploads/2016/08/logo-01.svg) center bottom no-repeat;
		background-size:20vw auto;
	}
	html body #Content .wso-congresses a.wso-slider-button {
		font-size: 3.5rem !important;
		line-height: 7rem !important;
		margin:3rem 0 5rem !important;
	}

	.tg-wso-congresses {
		padding:1.5em 0 1.5em !important;
		border-bottom:1px dashed rgb(253, 231, 0) !important;
	}

	h1#logo {
		margin-bottom:8em !important;
		height: 12em;
		background-position:center top;
	}

	h1#logo::after {
		content:"TrendIT Termine";
		text-indent:0 !important;
		font-size:1.8em !important;
		visibility:visible;
		display:block;
		color:rgb(253, 231, 0);
		position:absolute;
		top:3.1em;
		left:50%;
		width:100%;
		text-align:center;
		transform:translate(-50%,-50%);
    	line-height: 4.055555555555555rem;
    	font-weight: 300;
    	color: rgb(253, 231, 0) !important;
    	font-family: "Roboto Condensed";
	}
	#Content .wso-congresses {
		margin-top:4em;
	}


	
}


#Content .wso-congresses h2.wso-date {
	position:relative;
	left:50%;
	transform:translate(-50%,-25%);
	margin:0 auto !important;
	display:inline-block;
	border-top:1px dashed #fff !important;
	border-bottom:1px dashed #fff !important;
	padding:.7rem 0;
}

#Content .wso-congresses h4.wso-location {
    font-size: 1.6rem;
    line-height: 4.555556rem;
    font-weight: 300;
    font-family: "Roboto Condensed";
    text-align: center;
}
#Content .wso-congresses h3 {
    font-size: 2.5rem !important;
    line-height: 2.7777777777777777rem !important;
    font-weight: 300;
    color: rgb(253, 231, 0) !important;
    font-family: "Roboto Condensed";
    text-align: center;
    letter-spacing: 2px;
}


#Content .wso-congresses .wso-slider-button {
    white-space: nowrap;
    font-size: 1.54rem !important;
    line-height: 3.3rem !important;
    font-weight: 300;
    color: rgb(38, 36, 44) !important;
    font-family: "Roboto Condensed";
    text-transform: uppercase;
    background-color: rgb(255, 255, 255);
    padding: 0 1.6666666666666667rem;
    border-color: rgb(0, 0, 0) !important;
    position:relative;
    left:50%;
    transform:translate(-50%,50%) !important;
    display:inline-block;
    letter-spacing:0.05555555555555555rem;
}





/* BUTTON ANMELDUNG
-------------------------------------------------------------- */
.page-id-2309 .gilidPanel-opener.gilidPanel-opener-right {
    display: none !important;
}
.page-id-2435 li#text-3 {
    display: none !important;
}
.page-id-2361 li#text-4 {
    display: none !important;
}


/* ÃœBERSICHTSSEITE
-------------------------------------------------------------- */
.page-id-2363 #Header_wrapper {
    display: none !important;
}

.page-id-2363.layout-full-width #Wrapper {
    box-sizing: border-box;
    padding: 10px 10px 10px !important;
}
.page-id-2363 .gilidPanel-opener.gilidPanel-opener-right.gilidPanel-opener-custom {
    display: none !important;
}
.wso-border-bottom {
	  border: none !important;
}
.wso-border-bottom::before {
    content: '';
    position: absolute;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 90px;
    background-image: url(/wp-content/uploads/2015/07/Wir-nehmen-Wissen-in-Betrieb-1.jpg);
    background-repeat: no-repeat;
    background-position: right;
    background-size: 550px;
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.wso-border-bottom::before {
	    background-size: 450px;
	}
	
}
@media only screen and (max-width: 479px) {
	.wso-border-bottom::before {
		height: 70px;
	    background-size: 300px;
	}

	.tg-wso-congresses {
		padding:1.5em 0 1.5em !important;
		border-bottom:1px dashed rgb(253, 231, 0) !important;
	}

	h1#logo {
		margin-bottom:8em !important;
		height:12em;
		background-position:center top;		
	}

	h1#logo::after {
		content:"TrendIT Termine";
		text-indent:0 !important;
		font-size:1.8em !important;
		visibility:visible;
		display:block;
		color:rgb(253, 231, 0);
		position:absolute;
		top:3.1em;
		left:50%;
		width:100%;
		text-align:center;
		transform:translate(-50%,-50%);
    	line-height: 4.055555555555555rem;
    	font-weight: 300;
    	color: rgb(253, 231, 0) !important;
    	font-family: "Roboto Condensed";
	}
	#Content .wso-congresses {
		margin-top:4em;
	}

}
.wso-border-bottom::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    background-image: url(/wp-content/uploads/2017/07/Line-ubit-green-01.svg);
    background-repeat: no-repeat;
    background-position: bottom;
    width: 100%;
    height: 15px;
}
.wso-slider-heading {
    letter-spacing: 2px !important;
}
.wso-slide-button {
    pointer-events: none !important;
}




.layout-full-width #Wrapper {
    box-sizing: border-box;
    padding: 10px 10px 0px !important;
}
.special h2 {
    font-size: 3.2em;
    line-height: 1.1em;
}
.wso-gradient {
	background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(238,237,238,0) 8%, rgba(38,36,44,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(238,237,238,0) 8%,rgba(38,36,44,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(238,237,238,0) 8%,rgba(38,36,44,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#26242c',GradientType=0 ); /* IE6-9 */
}
.wso-gradient-horizontal {
	background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(38,36,44,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(38,36,44,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(38,36,44,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#26242c',GradientType=1 ); /* IE6-9 */
}

/* Topbar
-------------------------------------------------------------- */
#Top_bar .menu > li > a {
    text-transform: uppercase;
}
.header-below #Top_bar:not(.is-sticky) {
    border-top: 2px dashed #7f7615 !important;
}

#Top_bar #logo {
    display: inline-block !important;
    margin: 0 !important;
}
img.img-logo-second {
    width: 75px;
    margin-left: 20px;
    vertical-align: middle;
    max-height: 100%;
}
a#logo-second {
    height: 60px;
    line-height: 60px;
    padding: 15px 0;
}

@media only screen and (max-width: 767px) {
.header-below #Top_bar:not(.is-sticky) {
    border-top: 1px dashed #7f7615 !important;
}
}
@media only screen and (min-width: 1240px) {
#Top_bar.is-sticky {
    opacity: 100;
    filter: alpha(opacity = 100);
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
	box-sizing: border-box;
    border: 10px solid white;
    border-bottom: 0px;
    border-top: 0px;
}
}



/* Gilid Panel
-------------------------------------------------------------- */
.gilidPanel-opener {
    bottom: 35px !important;
    top: auto !important;
    padding: 12px;
    background-color: #26242c;
	margin-right: 10px;
}
.gilidPanel-opener-opened {
    margin-right: 0px !important;
}
.gilidPanel-opener-opened a:after {
    content: "" !important;
    width: 49px !important;
    height: 39px !important;
    background-image: url(/wp-content/uploads/2016/08/close-icon-01.svg) !important;
    background-color: #26242c;
    position: absolute !important;
    left: 0px !important;
    top: 0px !important;
    background-repeat: no-repeat !important;
    background-position: center center;
    background-size: 45%;
}
#Top_bar a.responsive-menu-toggle {
    display: none !important;
}
@media only screen and (min-width: 1240px) {
.gilidPanel-opener-right {
    display: none;
}
}
@media only screen and (max-width: 1240px) {
li#menu-item-2297 {
    display: none;
}
}
.widget {
    margin-bottom: 10px;
}
.widget_nav_menu ul {
    padding: 0px;
}
div.gilidPanel .widget .menu li a {
    border-bottom: 1px dashed #7f7615;
    padding: 14px 13px;
    text-transform: uppercase;
}
div.gilidPanel .gilidPanel-wrap .menu .current-menu-item>a {
    border-left: none;
}
div.gilidPanel .gilidPanel-wrap .menu a:hover {
    border-left: 1px solid #fff;
    padding-left: 22px;
}

/* Buttons
-------------------------------------------------------------- */
.button-stroke a.button:not(.action_button) {
    -webkit-border-radius: 0px !important;
    border-radius: 0px !important;
}
a.button .button_label {
    text-transform: uppercase;
}

/* VIDEO
-------------------------------------------------------------- */
.wso-nachlese-video {
    text-align: center !important;
    padding: 50px 0px 0px 0px !important;
}

/* JUSTIFIED IMAGE GRID
-------------------------------------------------------------- */
.pswp__caption {
    display: none !important;
}

/* NACHLESE PAGE MENU
-------------------------------------------------------------- */
.page-id-2495 #Top_bar .logo {
    display: block;
    text-align: center !important;
    float: none;
}
.page-id-2495 .menu_wrapper {
    display: none;
}
.page-id-2495 .gilidPanel-opener.gilidPanel-opener-right.gilidPanel-opener-custom,
.page-id-2507 .gilidPanel-opener.gilidPanel-opener-right.gilidPanel-opener-custom {
    display: none !important;
}

/* LINK SLIDER
-------------------------------------------------------------- */
#rev_slider_11_1 a {
    color: #fde700;
}

/* Sections
-------------------------------------------------------------- */
.wso-programm-box {
    background-size: 130%;
}
.wso-start-box {
    background-size: 125%;
	background-position: left !important;
}
/*.wso-border-bottom {
    border-bottom: 1px dashed #26242c !important;
}*/

#anmelden::before {
    content: '';
    position: absolute;
    background-image: url(/wp-content/uploads/2015/07/dashed-line-01.svg);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 60%;
    height: 1065px;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    opacity: 0.5;
}


/* LISTEN
-------------------------------------------------------------- */
ul.wso-list-kaernten li {
    list-style: disc inside;
    color: #1d1d1b;
}

/* Timeline
-------------------------------------------------------------- */
.timeline_items li h3:before {
    background-color: black;
    border: none !important;
    width: 12px;
    height: 12px;
    margin-left: -6px;
}
.timeline_items:before {
    border-color: #000000;
    width: 12px !important;
    height: 12px !important;
    margin-left: -6px;
}
.timeline_items:after {
    width: 1px;
    height: 100%;
    border: none;
    -webkit-border-radius: 0px !important;
    border-radius: 0px !important;
    border-left: 2px dashed black;
    margin-left: -1px;
}
.timeline_items, .timeline_items li {
    background: none !important;
}
.timeline_items li h3 {
    font-size: 22px;
    line-height: 26px;
    letter-spacing: 0px;
}
.timeline_items li .desc {
    font-size: 38px;
    line-height: 46px;
    color: black;
    font-weight: 700;
    background: none;
}

/* Footer
-------------------------------------------------------------- */
.footer-copy-center #Footer .footer_copy .copyright {
    float: none;
    margin: 0 0 10px;
	font-size: 1.1em;
}

/* Cookie Notice
-------------------------------------------------------------- */
 .cookie-notice-container a.button {
    overflow: visible;
}
#cookie-notice {
    border: 10px solid white;
    border-bottom-width: 0px;
    box-sizing: border-box;
}
a#cn-accept-cookie, a#cn-more-info {
    margin-bottom: 0px;
    padding: 0px 0px;
    background-color: transparent;
    text-decoration: underline;
}
@media only screen and (max-width: 1024px) {
span#cn-notice-text {
    font-size: 10px;
    line-height: 10px;
}
a#cn-accept-cookie, a#cn-more-info {
    font-size: 10px;
    line-height: 10px;
}
}

/* Responsiv
-------------------------------------------------------------- */
@media only screen and (max-width: 1600px) {
		.wso-bg-dots {
		    background-size: 1% !important;
		}
}
@media only screen and (max-width: 1239px) {
		#anmelden  .column_attr {
			background-image: none !important;
		}
}
@media only screen and (max-width: 778px) {
		.wso-bg-dots {
			background-image: none !important;
			padding: 50px 0px !important;
		}
		.wso-bg-dots  .mcb-wrap {
			background-image: none !important;
		}
		.wso-bg-dots  .column_attr {
			background-image: none !important;
		}
		.equal-height .column .column_attr {
		    text-align: center;    
			border-bottom: 1px dashed #7f7615 !important;
		}
		.wso-bg-dots  .column_attr {
		padding: 2% !important;
		}
		div#programm {
		    padding: 0px 0px !important;
		}
		.wso-programm-box {
		    border-top: 1px dashed #26242c !important;
		    width: 100% !important;
		}
}

@media only screen and (max-width: 1380px) and (min-width: 1240px) {
		.wso-cta-slider-section .wrap:last-child {
		    padding: 3.5em 7em 2.5em !important;
		}
}
@media only screen and (max-width: 1239px) and (min-width: 960px) {
    .wso-cta-slider-section .wrap:first-child {
        margin-left: calc((100vw - 920px) /(-2)) !important;
	margin-left: -webkit-calc((100vw - 920px) /(-2)) !important;
	margin-left: -moz-calc((100vw - 920px) /(-2)) !important;
    }


	#Content .wso-congresses-overview {
		padding-top: 0rem !important;
	}

	#Content .wso-congresses-overview .tg-grid-slider,
	#Content .wso-congresses-overview .tg-grid-holder,
	#Content .wso-congresses-overview .wso-congress-teaser,
	#Content .wso-congresses-overview .tg-grid-wrapper {
		height: calc(100vh - 20px) !important;
		min-height: calc(100vh - 20px) !important;
		min-width: 100% !important;
		width: 100% !important;
	}
	.wso-congresses-overview .tg-item {
		height: 50vh !important;
		min-height: 50vh !important;
		min-width: 50% !important;
		width: 50% !important;

	}
	.wso-congresses-overview .tg-item-image,
	.wso-congresses-overview .tg-item-inner {
		/* height: calc(100vh - 20px) !important; */
		/* min-height: calc(100vh - 20px) !important; */
		/* min-width: 100% !important; */
		/* width: 100% !important; */
	}
	.wso-congresses-overview {
		position:relative;
		height: calc(100vh - 20px) !important;
		min-height: calc(100vh - 20px) !important;
		min-width: 100% !important;
		width: 100% !important;
		background-color:#191c1d !important;
	}


}

@media only screen and (max-width: 1240px) and (min-width: 768px) {
		#anmelden::before {
		    height: 585px;
		}
}
@media only screen and (max-width: 959px) and (min-width: 768px) {
		.wso-single-travel-features ul {
		    margin-left: 0px !Important;
		}
		.wso-cta-slider-section .wrap:first-child {
		    width: calc(100vw / 1) !Important;
		    width: -webkit-calc(100vw / 1) !Important;
		    width: -moz-calc(100vw / 1) !Important;
		    margin-left: -webkit-calc((100vw - 708px) /(-2)) !Important;
		    margin-left: calc((100vw - 708px) /(-2)) !Important;
		    margin-left: -moz-calc((100vw - 708px) /(-2)) !Important;
		    height: 570px !important;
    		background-size: cover !important;
		}

	html body #Content .wso-congresses a.wso-slider-button {
		font-size: 2.2rem !important;
		line-height: 5.5rem !important;
		margin: 3rem 0 5rem !important;
	}

}
@media only screen and (min-width: 960px) {
		.wso-cta-slider .content_slider.flat.description .slider_pagination {
    			display: none !important;
		}
}
@media only screen and (max-width: 959px) {
		.wso-cta-slider-section .wrap:last-child {
		    width: 100% !important;
		    height: auto !important;
		}
		.content_slider a.slider_prev, .content_slider a.slider_next {
		    top: 55% !Important;
		}
		.content_slider a.slider_prev {
				left: 0 !important;
		}
		.content_slider a.slider_next {
				right: 0 !important;
		}
		.wso-cta-slider-section .wrap:last-child {
		    padding: 3.5em 4% 2.5em !important;
		}
		.wso-cta-content .column_attr.align_left {
		    text-align: center;
		}
}
@media only screen and (max-width: 767px) {
		#anmelden::before {
		    display: none;
		}
		.wso-cta-slider-section .wrap:first-child {
		    margin-left: 0 !Important;
		    height: 570px !important;
		}
}




p:empty {
    display: none !important;
}

/* KEYNOTES SLIDER
-------------------------------------------------------------- */
.wso-cta-slider .content_slider.flat.description .slider_pagination {
    z-index: 99999 !important;
}
.wso-cta-slider .slider_pagination a.selected, 
.wso-cta-slider .tp-bullets.simplebullets.round .bullet.selected {
    display: inline-block;
    top: 0;
    width: 12px;
    height: 12px;
    text-indent: -9999px;
    margin: 0 9px;
    -webkit-border-radius: 100%;
    border-radius: 100%;
    background-color: #fde700;
    position: relative;
}

.wso-cta-slider .slider_pagination a.selected:after, 
.wso-cta-slider .tp-bullets.simplebullets.round .bullet.selected:after {
    display: none;
}

.page .wso-single-travel-features h3 {
    text-transform: uppercase;
}
/*
.page .wso-orange-section.wso-single-travel-features *:not(h3):not(.wso-button) {
    color: black !Important;
    font-weight: 600;
}

.wso-single-travel-features {
    padding-top: 40px !Important;
    /* padding-bottom: 15px !important; */
}*/
.wso-single-travel-features h4 {
    color: black !Important;
    font-size: 1em !important;
    font-weight: 700 !Important;
    text-transform: uppercase;
    margin-bottom: 5px !Important;
}
.wso-single-travel-features ul {
    margin-bottom: 0 !Important;
}
.wso-single-travel-features .caroufredsel_wrapper {
    margin: 0 !important;
}
.wso-single-travel-features ul li {
    color: black !Important;
    font-weight: 700 !Important;
    margin-bottom: 5px !Important;
}
/*.wso-cta-slider {
    padding-top: 30px !important;
}*/



.wso-cta-slider .desc,
.wso-cta-slider .content_slider {
    padding: 0 !important;
}

.wso-cta-slider .content_slider.flat.description h3 {
    display: none !important;
}

.wso-cta-slider .column_slider {
    margin: 0 0 0 -1% !important;
    width: 102% !important;
}
.wso-cta-slider .slider_prev,
.wso-cta-slider .slider_next {
    z-index: 9 !Important;
}

@media only screen and (max-width: 1023px) {
	.wso-cta-slider .wso-giftcard-cta,
	.wso-cta-slider .wso-catalogue-cta {
		padding-top: 30px !important;
		padding-bottom: 30px !Important;
	}
	.wso-cta-slider .wso-giftcard-cta .wrap,
	.wso-cta-slider .wso-catalogue-cta .wrap {
		padding-top: 0 !important;
	}
	.wso-giftcard-cta .column_image, 
	.wso-catalogue-cta .column_image {
		margin-top: 0 !Important;
		margin-left: 15px !Important;
	}
	.wso-cta-slider .wso-giftcard-cta h2,
	.wso-cta-slider .wso-catalogue-cta h2 {
		font-size: 2em !Important;
	}
}



.wso-cta-slider-section {
	background-color: #ffffff;
}
.wso-cta-slider-section h2 {
	font-size: 42px !important;
    line-height: 46px !important;
    margin-bottom: 0px !important;
}
.wso-cta-slider-section h5 {
    margin-bottom: 0px;
}
.wso-cta-slider-section .wrap:first-child {
    width: calc(99.5vw / 2);
    width: -moz-calc(99.5vw / 2);
    width: -webkit-calc(99.5vw / 2);
    margin-left: calc((100vw - 1225px) /(-2));
    margin-left: -moz-calc((100vw - 1225px) /(-2));
    margin-left: -webkit-calc((100vw - 1225px) /(-2));
    background-size: cover !important;
}
.wso-cta-slider-section .wrap:last-child {
    padding: 3.5em 0 2.5em;
    background-image: none !important;
    padding-left: 5% !Important;
}
.wso-cta-slider-section {
	font-weight: normal !important;
}
.wso-cta-slider-section a.button {
	position: relative;
}
.wso-cta-slider-section img {
	margin: 0 !important;
}
.wso-cta-slider-section h2 a {
	display: inline-block !important;
}
.content_slider.flat a.button .button_icon {
	opacity: 1;
}
.slider_next i {
    background-image: url(/wp-content/uploads/2017/07/nav-arrow-left.svg) !Important;
}


/*.tg-grid-area-left,
.wso-blog-slider-grid .tg-left-arrow,
.wso-cta-slider .slider_prev {
    left: 50% !important;
    margin-left: -750px !important;
}
.tg-grid-area-right,
.wso-blog-slider-grid .tg-right-arrow,
.wso-cta-slider .slider_next {
    right: 50% !important;
    margin-right: -750px !important;
}*/

.wso-cta-slider .icon-left-open-big:before {
    content: '';
    background-image: url(/wp-content/uploads/2015/07/icon-down-01-1.svg);
    background-repeat: no-repeat;
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    width: 54px;
    height: 54px;
}
.wso-cta-slider .icon-right-open-big:before {
    content: '';
    background-image: url(/wp-content/uploads/2015/07/icon-down-01-1.svg);
    background-repeat: no-repeat;
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
    width: 54px;
    height: 54px;
}



/*.wso-arrow-down-orange,
.wso-arrow-down-white {
    position: relative;
    padding-top: 90px !important;
}
.wso-arrow-down-orange::before,
.wso-arrow-down-white::before {
    content: '';
    position: absolute;
    top: 20px;
    left: 50%;
    width: 22px;
    height: 22px;
    right: 0;
    bottom: 0;
    background-size: 22px 22px !important;
    background-repeat: no-repeat;
    -webkit-transform: translate(-50%, 0) rotate(-90deg) !important;
       -moz-transform: translate(-50%, 0) rotate(-90deg) !important;
        -ms-transform: translate(-50%, 0) rotate(-90deg) !important;
         -o-transform: translate(-50%, 0) rotate(-90deg) !important;
            transform: translate(-50%, 0) rotate(-90deg) !important;
}
.wso-arrow-down-white::before {
    background: url(/wp-content/uploads/2017/06/nav-arrow-white.svg);
}*/



/* KEYNOTES SLIDER KÃ„RNTEN
-------------------------------------------------------------- */
.wso-slider-kaernten .wso-cta-slider-section .wrap:last-child {
    min-height: 600px !important;
}

/* IE 9 10 11 Fixes */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .wso-cta-slider-section p {
        line-height: 16px !important;
    }
}

@media screen and (min-width:0) and (min-resolution:.001dpcm) {
    .wso-cta-slider-section p {
        line-height: 16px !important;
    }
}

@media only screen and (max-width: 479px) {
h1, .text-logo #logo {
    font-size: 22px !important;
    line-height: 31px;
}
h2 {
    font-size: 28px !important;
    line-height: 30px !important;
}
h5 {
    font-size: 12px !important;
    line-height: 19px;
}
ul.wso-list-kaernten {
    margin: 0;
}
.wso-cta-slider-section .wrap:first-child {
    height: 400px !important;
}
.wso-slider-kaernten .wso-cta-slider-section .wrap:last-child {
    min-height: 400px !important;
}
}


/* COUNTDOWN
-------------------------------------------------------------- */
.wso-slider-counter .quick_fact .number-wrapper,
.wso-slider-counter h3.title {
    color: #feeb2f !important;
    font-family: "Roboto Condensed" !important;
}
.wso-counter-stmk .quick_fact .number-wrapper,
.wso-counter-stmk h3.title  {
    color: #ffffff !important;
    font-family: "Roboto Condensed" !important;
}
.wso-counter-stmk .column_quick_fact.one-fourth {
    margin-bottom: 0;
}

.wso-slider-counter .quick_fact .number-wrapper .number.days,
.wso-slider-counter .quick_fact .number-wrapper .number.hours,
.wso-slider-counter .quick_fact .number-wrapper .number.minutes,
.wso-slider-counter .quick_fact .number-wrapper .number.seconds {
    font-size: 70px !important;
    line-height:  70px !important;
}
@media only screen and (max-width: 1365px) {
	.wso-slider-counter .quick_fact .number-wrapper .number.days,
	.wso-slider-counter .quick_fact .number-wrapper .number.hours,
	.wso-slider-counter .quick_fact .number-wrapper .number.minutes,
	.wso-slider-counter .quick_fact .number-wrapper .number.seconds {
		font-size: 50px !important;
		line-height:  50px !important;
	}
	.column.one-fourth.column_quick_fact {
		width: 22%;
	}
	.wso-slider-counter {
		min-width: 350px !important;
		display: block !important;
	}
}
@media only screen and (min-width: 1366px) {
	.wso-slider-counter {
		min-width: 600px !important;
	}
}
@media only screen and (max-width: 767px) {
	.wso-slider-counter .quick_fact .number-wrapper .number.days,
	.wso-slider-counter .quick_fact .number-wrapper .number.hours,
	.wso-slider-counter .quick_fact .number-wrapper .number.minutes,
	.wso-slider-counter .quick_fact .number-wrapper .number.seconds {
		font-size: 30px !important;
		line-height:  30px !important;
	}
	.column.one-fourth.column_quick_fact {
		width: 21%;
	}
	.wso-slider-counter {
		min-width: 250px !important;
		display: block !important;
	}
	.wso-slider-counter h3.title {
		font-size: 14px !important;
	}
}


.wso-slider-counter-stmk .column_quick_fact {
    width: 25% !important;
    margin:  0 !important;
}
.wso-slider-counter-stmk {
    min-width:  380px !important;
}
.wso-slider-counter-stmk h3.title {
    font-size:  20px !important;
}
.wso-slider-counter-stmk .quick_fact .number-wrapper .number.days,
.wso-slider-counter-stmk .quick_fact .number-wrapper .number.hours,
.wso-slider-counter-stmk .quick_fact .number-wrapper .number.minutes,
.wso-slider-counter-stmk .quick_fact .number-wrapper .number.seconds {
    font-size: 60px !important;
    line-height: 60px !important;
}






